Jump to content

King of the Hill

King of the Hill is a three team sector control mission within ArmA 3. As you play you will gain experience which will in turn unlock new gear and vehicles to aid your teams efforts to control the zone.
Our Servers

King of the Hill: RHS

RHS King of the Hill is a version that combines the popular RHS mod with KotH. In this version of the award winning sector control mission you play as Nato or Russian forces. Just like in vanilla KotH you will gain experience by playing which will in turn unlock new gear and vehicles to aid your teams efforts to control the zone. RHS and vanilla stats are separately saved in our database and are displayed here: https://stats.armakoth.com
Our Servers

King of the Hill: 1944

1944 King of the Hill is a version that combines the popular IFA3 mod with KotH. In this version of the award winning sector control mission you play as German or Russian/American forces. Just like in vanilla KotH you will gain experience by playing which will in turn unlock new gear and vehicles to aid your teams efforts to control the zone. 1944 and vanilla stats are separately saved in our database and are displayed here: https://stats.armakoth.com
Our Servers
Sign in to follow this  
Bold and Brash

KOTH 1944 Unable to Join

Recommended Posts

we will be updating our servers shortly to accommodate the hotfix that happened today. No time frame at this stage


Aquila

Share this post


Link to post
Share on other sites

Hello,


i am experiencing a similar issue. i have updated the A3 launcher as well as the game mods. Following error appears:

Addon `WW2_TerrainsIF_c_worlds_IF_Core_c` requires addon `WW2_objects_c_Misc_IF_ZZZ_LastLoaded_c`


is there perhaps something that i've missed ? i have updated all required mods.. :(

Share this post


Link to post
Share on other sites
Guest

Are you only using IFA3_AIO_LITE and CUP-Terrians-core?

Share this post


Link to post
Share on other sites

Hello,


i am experiencing a similar issue. i have updated the A3 launcher as well as the game mods. Following error appears:

Addon `WW2_TerrainsIF_c_worlds_IF_Core_c` requires addon `WW2_objects_c_Misc_IF_ZZZ_LastLoaded_c`


is there perhaps something that i've missed ? i have updated all required mods.. :(

 

If you're trying to use the WS launcher and get the most recent update, im not 100% sure its on there yet..


Quick fix: Find the mod on the steam workshop.


That'll work!

Share this post


Link to post
Share on other sites
Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...